@charset "utf-8";
.topslider{
	max-width: 100%;
	overflow: hidden;
}
#mv video{
	width: 100%;
	height: auto;
}

.banner_container{
	display: flex;
	justify-content: space-between;
	padding: 0 10px;
}
.banner_container .formbnr{
	width: 67.3469387755102%;
	padding-top: 0;
}
.banner_container .donation_bnr{
	width: 30.30612244897959%;
}


@media screen and (max-width: 767px){
	#news{
		background: #F7F9F5;
		padding: 50px 0;
	}
	.lbTtl{
		border-left: 4px solid #8DBA32;
		padding-left: 15px;
		font-size: 21px;
		line-height: 120%;
		margin-bottom: 20px;
	}
	.newsPanel a{
		text-decoration: none;
		color: #000;
	}
	.newsPanel{
		background: #FFF;
		width: 80%;
		padding: 10px;
		margin: 10px auto 15px;
		position: relative;
	}
	.newsImg{
		margin-bottom: 10px;
	}
	.catLabel{
		position: absolute;
		padding: 5px 10px;
		text-align: center;
		width: 110px;
		color: #FFF;
		z-index: 1000;
		font-weight: bold;
	}
	.cat01{
		background: rgba(140,105,0,0.8);
	}
	.cat02{
		background: rgba(141,185,50,0.8);
	}
	.cat03{
		background: rgba(217,0,0,0.8);
	}
	.cat04{
		background: rgba(120,120,120,0.8);
	}
	#point{
		padding-top: 50px;
	}
	.pointPanel{
		background: #FFF;
		width: 100%;
		padding: 10px 0;
		position: relative;
		float: left;
	}
	.pointPanel:last-child{
		margin-right: 0;
	}
	.pointInner{
		padding: 10px;
	}
	.pointInner h3{
		text-align: center;
		margin: 15px 0;
		font-size: 16px;
	}
	.pointImg{
		text-align:center;
	}
	.pointContents{
		margin-bottom: 15px;
		font-size: 12px;
	}
	.panelRight .pointImg{
		text-align:center;
	}
	.panelRight .pointContents{
	}
	.pointText{
		height: auto !important;
	}
	.pointContents .nLinkbtn{
		margin: 15px auto;
	}
	
	#online{
		background: #f6f3eb;
		padding: 50px 0;
	}
	.lbTtl2{
		border-left: 4px solid #8DBA32;
		padding-left: 15px;
		font-size: 16px;
		line-height: 120%;
		margin-bottom: 20px;
	}
	
	#access{
		padding: 30px 0;
	}
	.map{
		width: 100%;
		margin-bottom: 30px;
	}
	.map iframe{
		width: 100%;
		height: 300px;
	}
	.accessInfo{
	}
	.acInfo{
		margin: 0 auto 20px;
	}
	.acInfo th{
		text-align: center;
		background: #C9D7BB;
	}
	.acInfo td{
	}
	.acInfo th,.acInfo td{
		padding: 10px;
		display: block;
		width: 100%;
		text-align: left;
	}

}
@media screen and (min-width: 768px){
	#news{
		background: #F7F9F5;
		padding: 50px 0;
	}
	#bnr{
		padding: 30px 0 50px;
	}
	.lbTtl{
		border-left: 4px solid #8DBA32;
		padding-left: 15px;
		font-size: 21px;
		line-height: 120%;
		margin-bottom: 20px;
	}
	.newsPanel a{
		text-decoration: none;
		color: #000;
	}
	.newsPanel{
		background: #FFF;
		width: 32%;
		margin-right: 2%;
		padding: 10px;
		position: relative;
		float: left;
	}
	.newsPanel:last-child{
		margin-right: 0;
	}
	.newsImg{
		margin-bottom: 10px;
	}
	.catLabel{
		position: absolute;
		padding: 5px 10px;
		text-align: center;
		width: 130px;
		color: #FFF;
		z-index: 1000;
		font-weight: bold;
	}
	.cat01{
		background: rgba(140,105,0,0.8);
	}
	.cat02{
		background: rgba(141,185,50,0.8);
	}
	.cat03{
		background: rgba(217,0,0,0.8);
	}
	.cat04{
		background: rgba(120,120,120,0.8);
	}
	.cat05{
		background: rgba(243,151,0,0.8);
	}
	#point{
		padding: 80px 0;
	}
	.pointPanel{
		background: #FFF;
		width: 32%;
		margin-right: 2%;
		padding: 10px;
		position: relative;
		float: left;
	}
	.pointPanel:last-child{
		margin-right: 0;
	}
	.pointInner{
		padding: 10px;
	}
	.pointInner h3{
		text-align: center;
		margin: 20px 0;
		font-size: 18px;
	}
	
	#online{
		background: #f6f3eb;
		/* padding: 80px 0; */
		padding-bottom: 80px;
	}
	.lbTtl2{
		border-left: 4px solid #8DBA32;
		padding-left: 15px;
		font-size: 21px;
		line-height: 120%;
		margin-bottom: 20px;
	}
	
	#access{
		/* padding: 100px 0; */
		padding: 0;
		margin-top:80px;
	}
	.map{
		width: 100%;
		margin-bottom: 30px;
	}
	.map iframe{
		width: 100%;
		height: 800px;
	}
	.accessInfo{
		text-align: center;
	}
	.acInfo{
		width: 820px;
		margin: 0 auto 20px;
	}
	.acInfo th{
		text-align: right;
		border-right: 1px solid #000;
		width: 190px;
	}
	.acInfo td{
		text-align: left;
	}
	.acInfo th,.acInfo td{
		padding: 0 20px;
	}
.contents {
	padding-top: 120px;
}

.contents_inner {
    padding-top: 120px;
    margin-top:-120px;
}

}

.formbnr{
	padding-top: 20px;
}
.formbnr_container{
	position: relative;
}
.formbtns{
	border: 2px solid #FFF;
	border-radius: 5px;
	background: #e3007f;
	width: 100%;
	max-width: 79.57957957957958%;
  display: inline-flex;
  align-items: center;
	position: absolute;
	padding: 6px;
	bottom: 6%;
	right: 20px;
}
.formbtns a:first-child{
	margin-right: 5px;
	width:148px;
}
.formbtns a:nth-child(2){
	margin-right: 5px;
	width:176px;
}
.formbtns a:last-child{
	margin-right: 5px;
	width:176px;
}

@media screen and (max-width: 767px){
	.banner_container{
		display: block;
		padding: 0;
	}
	.banner_container .formbnr {
		width: 100%;
		padding-top: 20px;
	}
	.formbnr_container{
		border: 3px solid #e3007f;
	}
	.formbtns{
		border: none;
		border-radius: 0;
		background: none;
		background-size: cover;
		aspect-ratio:auto;
		flex-wrap: wrap;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
		display: flex;
		align-items: center;
		position: absolute;
		padding: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.formbtns a:first-child {
		margin-right: 0;
	}
	.formbtns a:nth-child(1){
		background: #f6c8dd;
		text-align: center;
		display: block;
		width: 50%;
	}
	.formbtns a:nth-child(2){
		background: #fffac6;
		text-align: center;
		display: block;
		width: 50%;
		margin-right: 0;
	}
	.formbtns a:nth-child(3){
		background: #c6e6ee;
		text-align: center;
		display: block;
		width: 100%;
	}
	.banner_container .donation_bnr{
		width: 90%;
        margin: 20px auto 0;
	}
}

